.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.401670,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401670,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401670,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401672,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401672,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401672,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401687,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401695,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401707,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422452,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422487,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.001338px;}
.ls1{letter-spacing:0.001817px;}
.ls2{letter-spacing:2.792330px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.241324px;}
.ws1{word-spacing:-0.001817px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.952000px;}
._1{margin-left:-4.512000px;}
._0{margin-left:-3.264000px;}
._2{margin-left:-1.536000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsb{font-size:6.688800px;}
.fs1{font-size:18.168400px;}
.fsa{font-size:19.390800px;}
.fs7{font-size:21.496000px;}
.fs6{font-size:23.211600px;}
.fs2{font-size:24.000000px;}
.fs8{font-size:24.132400px;}
.fs9{font-size:31.025600px;}
.fsd{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fsc{font-size:58.060400px;}
.fs0{font-size:72.000000px;}
.y5{bottom:45.956446px;}
.y4{bottom:47.322161px;}
.y3{bottom:48.233012px;}
.y0{bottom:63.465546px;}
.y19{bottom:182.987880px;}
.y18{bottom:202.268552px;}
.y17{bottom:221.549224px;}
.y20{bottom:222.996881px;}
.y16{bottom:240.829896px;}
.y15{bottom:260.110569px;}
.y14{bottom:279.391241px;}
.y22{bottom:279.669043px;}
.y13{bottom:298.671913px;}
.y21{bottom:300.556438px;}
.y12{bottom:317.952586px;}
.y11{bottom:337.233258px;}
.yb{bottom:748.072571px;}
.ya{bottom:767.352761px;}
.yc{bottom:792.658965px;}
.yf{bottom:896.821993px;}
.ye{bottom:905.024923px;}
.y1d{bottom:980.875281px;}
.y1e{bottom:985.548594px;}
.y10{bottom:1000.676278px;}
.yd{bottom:1000.833829px;}
.y1f{bottom:1045.628936px;}
.y9{bottom:1136.595952px;}
.y8{bottom:1167.445027px;}
.y7{bottom:1198.294103px;}
.y2{bottom:1202.971594px;}
.y1b{bottom:1211.150455px;}
.y1c{bottom:1224.312888px;}
.y6{bottom:1229.143178px;}
.y1a{bottom:1233.305233px;}
.y1{bottom:1281.297558px;}
.hd{height:4.889513px;}
.h3{height:13.281100px;}
.hc{height:14.174675px;}
.h9{height:15.713576px;}
.h8{height:16.967680px;}
.h4{height:17.544000px;}
.ha{height:17.640784px;}
.hb{height:22.679714px;}
.hf{height:23.392000px;}
.h7{height:26.316000px;}
.h5{height:29.240000px;}
.h6{height:35.088000px;}
.he{height:42.442152px;}
.h2{height:52.632000px;}
.h1{height:1203.435294px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w0{width:956.000000px;}
.x0{left:67.482353px;}
.x6{left:85.486805px;}
.xa{left:134.409956px;}
.x17{left:269.257641px;}
.x9{left:283.737105px;}
.x1{left:332.641887px;}
.xc{left:366.315683px;}
.x18{left:396.443238px;}
.x3{left:409.151129px;}
.x4{left:447.734165px;}
.x5{left:453.084551px;}
.xb{left:498.525882px;}
.x2{left:611.955041px;}
.x7{left:663.162579px;}
.x8{left:666.135498px;}
.x11{left:670.239871px;}
.xd{left:677.003209px;}
.x12{left:744.153774px;}
.x13{left:750.042091px;}
.x14{left:755.812154px;}
.x15{left:761.700632px;}
.xf{left:793.600344px;}
.xe{left:794.813419px;}
.x16{left:803.044338px;}
.x10{left:813.686145px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.001110pt;}
.ls1{letter-spacing:0.001508pt;}
.ls2{letter-spacing:2.317206pt;}
.ws2{word-spacing:-0.200262pt;}
.ws1{word-spacing:-0.001508pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.939247pt;}
._1{margin-left:-3.744268pt;}
._0{margin-left:-2.708619pt;}
._2{margin-left:-1.274644pt;}
.fsb{font-size:5.550678pt;}
.fs1{font-size:15.076985pt;}
.fsa{font-size:16.091389pt;}
.fs7{font-size:17.838382pt;}
.fs6{font-size:19.262067pt;}
.fs2{font-size:19.916318pt;}
.fs8{font-size:20.026190pt;}
.fs9{font-size:25.746488pt;}
.fsd{font-size:26.555091pt;}
.fs5{font-size:29.874477pt;}
.fs3{font-size:33.193863pt;}
.fs4{font-size:39.832636pt;}
.fsc{font-size:48.181225pt;}
.fs0{font-size:59.748954pt;}
.y5{bottom:38.136800pt;}
.y4{bottom:39.270133pt;}
.y3{bottom:40.026000pt;}
.y0{bottom:52.666667pt;}
.y19{bottom:151.851867pt;}
.y18{bottom:167.851867pt;}
.y17{bottom:183.851867pt;}
.y20{bottom:185.053200pt;}
.y16{bottom:199.851867pt;}
.y15{bottom:215.851867pt;}
.y14{bottom:231.851867pt;}
.y22{bottom:232.082400pt;}
.y13{bottom:247.851867pt;}
.y21{bottom:249.415733pt;}
.y12{bottom:263.851867pt;}
.y11{bottom:279.851867pt;}
.yb{bottom:620.785467pt;}
.ya{bottom:636.785067pt;}
.yc{bottom:657.785333pt;}
.yf{bottom:744.224667pt;}
.ye{bottom:751.031840pt;}
.y1d{bottom:813.976000pt;}
.y1e{bottom:817.854133pt;}
.y10{bottom:830.407790pt;}
.yd{bottom:830.538533pt;}
.y1f{bottom:867.711600pt;}
.y9{bottom:943.200267pt;}
.y8{bottom:968.800267pt;}
.y7{bottom:994.400267pt;}
.y2{bottom:998.281867pt;}
.y1b{bottom:1005.069067pt;}
.y1c{bottom:1015.991867pt;}
.y6{bottom:1020.000267pt;}
.y1a{bottom:1023.454133pt;}
.y1{bottom:1063.280400pt;}
.hd{height:4.057545pt;}
.h3{height:11.021276pt;}
.hc{height:11.762805pt;}
.h9{height:13.039857pt;}
.h8{height:14.080571pt;}
.h4{height:14.558828pt;}
.ha{height:14.639145pt;}
.hb{height:18.820683pt;}
.hf{height:19.411771pt;}
.h7{height:21.838243pt;}
.h5{height:24.264714pt;}
.h6{height:29.117657pt;}
.he{height:35.220475pt;}
.h2{height:43.676485pt;}
.h1{height:998.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w0{width:793.333333pt;}
.x0{left:56.000000pt;}
.x6{left:70.940933pt;}
.xa{left:111.539643pt;}
.x17{left:223.442533pt;}
.x9{left:235.458267pt;}
.x1{left:276.041733pt;}
.xc{left:303.985818pt;}
.x18{left:328.987067pt;}
.x3{left:339.532667pt;}
.x4{left:371.550667pt;}
.x5{left:375.990667pt;}
.xb{left:413.700000pt;}
.x2{left:507.828800pt;}
.x7{left:550.323200pt;}
.x8{left:552.790267pt;}
.x11{left:556.196267pt;}
.xd{left:561.808800pt;}
.x12{left:617.533467pt;}
.x13{left:622.419867pt;}
.x14{left:627.208133pt;}
.x15{left:632.094667pt;}
.xf{left:658.566533pt;}
.xe{left:659.573200pt;}
.x16{left:666.403600pt;}
.x10{left:675.234667pt;}
}
